body > header > div.top-header.py-2.pt-2.pb-1.py-2 > div > div > div.col-md-6.text-center.text-md-left,
body > section.section.position-relative.wow.fadeInUp ,
body > footer,
.saiko-rtl , 
.fas
{
  direction: rtl;
}


.header {
  direction: rtl;
}
.saiko-reverse {
  flex-direction: row-reverse!important;
}
body > section.section.position-relative.wow.fadeInUp > div > div > div:nth-child(2) , .sa-ltr {
  direction: ltr;
}

body {
  text-align: right!important;
}

.preloaderBg {
  position: fixed;
  z-index: 10; 
  top:30%;
  background: #fff;
  width: 100%;
  height: 100%;
  text-align: center;
}

.preloader1 {
  margin: auto;
  background: url(../images/logo.png) no-repeat center;
  background-size: 150px;
  width: 300px;
  height: 300px;
}


.preloader2 {
border: 5px solid #f3f3f3;
border-top: 5px solid #2779a8;
border-radius: 50%;
width: 250px;
height: 250px;
animation: spin 1s ease-in-out infinite ;
position: relative;
margin: auto;
top: -280px;
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }}

 
 
 



.ion-ios-arrow-down::after {

  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;

}

 
 
 .tartist-tiny-slider-wrap img{
 height:100px;
 width:100px;
  }
  .tartist-tiny-slider-wrap{
    padding-right: 100px;
    width: 100%;
    padding: 0;
  }
  .tartist-tiny-slider .wrap{
    display: inline-grid !important;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }
  
  .tartist-tiny-slider__item{
    display: flex;
    justify-content: center;
    align-items: center;
   
    font-size: 1.2em;
    
  
  }
 
  /* .tartist-tiny-slider__item > img {
    width: 100%;
    height: 100%;
    
  } */
  .tns-nav {
    text-align: center;
    margin-top: 30px;
  }
  .tns-nav button{
    width: 15px;
    height: 15px;
    border-radius: 20px;
    border: none;
    margin: 0 5px;
    background-color: #dddddd;
  }
  .tns-nav button.tns-nav-active{
    background-color:#2779a8;
  }
  
 


.wrapper h2{
  font-size: 2.5rem;
  font-family: 'Montserrat';
  font-weight: normal;
  color: #444;
  text-align: center;
  margin: 2rem 0;
}

.wrapper{
  width: 90%;
  margin: 0 auto;
  max-width: 80rem;
}

.sa-cols{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sa-play {
  max-width: 30px;
  max-height: 30px;
}

.fun-icon {
 width: 60px;
height: 60px;
  vertical-align: top;
}
.sa-col{
  width: calc(25% - 2rem);
  margin: 1rem;
  cursor: pointer;
}
.card-img-top{
    height: 220px;
    width: 100%;
}

.card-icon img {
  display: block;
  width: 40px;
  height: 40px;

  -o-object-fit: cover;
     object-fit: cover;
}

.sa-iconn{
 height: 40px;
 width: 40px;
  display: inline;
}


.hero-section p {
  font-size: 20px;
}

.sa-social img {
  height: 25px;
  width: 25px;

}

.sa-border{
  border: rgba(255, 255, 255, 0.096) solid 0.5px ;
}
.sa-height{
  height: 100%;
}

.sa-certifcate img{
  max-height: 100px;
  max-width: 110%;

}
.google{
    width: 125px;
      height: 52px;
      display: block;
  margin-left: auto;
  margin-right: auto;


}
.whyus{
  overflow: hidden;
  background-size: cover;
  background-position: center;
  background-image: url('../images/about/logo rusukh.jpg');
}
.sa-0{
  object-fit: cover;
  padding-left: 0;
}
.sa-shadow{
  box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
}

.container-certifcate {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  max-height: 100vh;
}
.container-certifcate img {
  margin: 10px;
  /* border: 3px solid #000; */
  /* box-shadow: 3px 3px 8px 0px rgba(0,0,0,0.3);  */
 width: 100px;
  height:80px;
}

/*@media screen and (max-width: 700px ){*/
/*  .container-certifcate img{*/
/*    width: 18% ;*/
/*  }*/
/*}*/
.overlay-saiko {
  position: relative;
}
.overlay-saiko::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: #000000;
  opacity: 0.75;
}

.overlay-saiko h1 , .overlay-saiko h2 , .overlay-saiko h4 , .overlay-saiko p {
  color: #fff;
}

.overlay-saiko .btn-primary-outline {
  /* background: transparent; */
  color: #ffffff;
  border: 2px solid #2779a8;
}








.container-products{
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	        perspective: 1000px;
          color: #fff;
          margin-bottom: 50px;
}

.front p , .back p {
  color: #fff;
}

.front,
.back{
  background-size: cover;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25);
  border-radius: 10px;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	text-align: center;
	min-height: 280px;
	height: auto;
	border-radius: 10px;
	color: #fff;
	font-size: 1.5rem;
}

.back{
  background: #253D5B;
  background: -webkit-linear-gradient(45deg,  #253D5B 0%,#002535 100%);
  background: -o-linear-gradient(45deg,  #253D5B 0%,#002535 100%);
  background: linear-gradient(45deg,  #253D5B 0%,#002535 100%);
}

.front:after{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    opacity: .6;
    background-color: #000;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 10px;
}
.container-products:hover .front,
.container-products:hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.inner{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;
}

.container-products .back{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-products .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-products:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.container-products:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.front .inner p{
  font-size: 1.8rem;
  margin-bottom: 1.8rem;
  position: relative;
}

.front .inner p:after{
  content: '';
  width: 4rem;
  height: 2px;
  position: absolute;
  background: #C6D4DF;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -.75rem;
}

.front .inner span{
  color: rgba(255,255,255,0.7);
  font-family: 'Montserrat';
  font-weight: 300;
}

@media screen and (max-width: 64rem){
  .sa-col{
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem){
  .sa-col{
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 32rem){
  .sa-col{
    width: 100%;
    margin: 0 0 2rem 0;
  }
} 


.wrapper{
  width: 90%;
  margin: 0 auto;
  max-width: 80rem;
}

.sa-cols{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sa-col{
  width: calc(25% - 2rem);
  margin: 1rem;
  cursor: pointer;
}

.container-products{
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	        perspective: 1000px;
}

.front,
.back{
  background-size: cover;
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.25);
  border-radius: 10px;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	        backface-visibility: hidden;
	text-align: center;
	min-height: 280px;
	height: auto;
	border-radius: 10px;
	color: #fff;
	font-size: 1.5rem;
}

.back{
  background: #002535;
  background: -webkit-linear-gradient(45deg,  #253D5B 0%,#002535 100%);
  background: -o-linear-gradient(45deg,  #253D5B 0%,#002535 100%);
  background: linear-gradient(45deg,  #253D5B 0%,#002535 100%);
}

.front:after{
	position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    opacity: .6;
    background-color:  #002535;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    border-radius: 10px;
}
.container-products:hover .front,
.container-products:hover .back{
    -webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    -o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
    transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1), -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
}

.back{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

.inner{
    -webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
            transform: translateY(-50%) translateZ(60px) scale(0.94);
    top: 50%;
    position: absolute;
    left: 0;
    width: 100%;
    padding: 2rem;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
            perspective: inherit;
    z-index: 2;
}

.container-products .back{
    -webkit-transform: rotateY(180deg);
            transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-products .front{
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
            transform-style: preserve-3d;
}

.container-products:hover .back{
  -webkit-transform: rotateY(0deg);
          transform: rotateY(0deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.container-products:hover .front{
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.front .inner p{
  font-size: 1.7rem;
  margin-bottom: 2rem;
  position: relative;
}

.front .inner p:after{
  content: '';
  width: 4rem;
  height: 2px;
  position: absolute;
  background:#fc4f00 ;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -.75rem;
}

.front .inner span{
  color: rgba(255,255,255,0.7);
  font-family: 'Montserrat';
  font-weight: 300;
}

@media screen and (max-width: 64rem){
  .sa-col{
    width: calc(33.333333% - 2rem);
  }
}

@media screen and (max-width: 48rem){
  .sa-col{
    width: calc(50% - 2rem);
  }
}

@media screen and (max-width: 32rem){
  .sa-col{
    width: 100%;
    margin: 0 0 2rem 0;
  }
}

@media (min-width: 800px){
  .tartist-tiny-slider-wrap{
    width: 768px;
    margin: 0 auto;
  }
  .tartist-tiny-slider__item{
   max-height: 100px;
   max-width: 150px;
  }

}


/* singel post */
@media (max-width: 992px) {
  .service-boxx {
   display: none;
  }
  .sa-direction{
    flex-direction: column-reverse;
  }
  
}



/* whats app */


.whatsnline a:link,
.whatsnline a:visited {
color: rgb(34, 34, 34);
text-decoration: none;
transition: all 0.4s ease-in-out;
}

.whatsnline p {
  color: rgba(255, 255, 255, 0.815);
}

.whatsnline h1 {
font-size: 20px;
text-align: center;
display: block;
background: linear-gradient(to right top, #6f96f3, #164ed2);
padding: 20px;
color: #fff;
border-radius: 50px;
}

/* CSS Multiple Whatsapp Chat */
.whatsapp-name {
font-size: 16px;
font-weight: 600;
padding-bottom: 0;
margin-bottom: 0;
line-height: 0.5;
}

#whatsapp-chat {
box-sizing: border-box !important;
outline: none !important;
position: fixed;
width: 350px;
border-radius: 10px;
box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
bottom: 90px;
right: 30px;
overflow: hidden;
z-index: 99;
animation-name: showchat;
animation-duration: 1s;
transform: scale(1);
}

a.blantershow-chat {
/*   background: #009688; */
background: #fff;
color: #404040;
position: fixed;
display: flex;
font-weight: 400;
justify-content: space-between;
z-index: 98;
bottom: 25px;
right: 30px;
font-size: 15px;
padding: 10px 20px;
border-radius: 30px;
box-shadow: 0 1px 15px rgba(32, 33, 36, 0.28);
}

a.blantershow-chat svg {
transform: scale(1.2);
margin: 0 10px 0 0;
}

.header-chat {
/*   background: linear-gradient(to right top, #6f96f3, #164ed2); */
background: #009688;
background: #095e54;
color: #fff;
padding: 20px;
}

.header-chat h3 {
margin: 0 0 10px;
}

.header-chat p {
font-size: 14px;
line-height: 1.7;
margin: 0;
}

.info-avatar {
position: relative;
}

.info-avatar img {
border-radius: 100%;
width: 50px;
float: left;
margin: 0 10px 0 0;
}

a.informasi {
padding: 20px;
display: block;
overflow: hidden;
animation-name: showhide;
animation-duration: 0.5s;
}

a.informasi:hover {
background: #f1f1f1;
}

.info-chat span {
display: block;
}

#get-label,
span.chat-label {
font-size: 12px;
color: #888;
}

#get-nama,
span.chat-nama {
margin: 5px 0 0;
font-size: 15px;
font-weight: 700;
color: #222;
}

#get-label,
#get-nama {
color: #fff;
}

span.my-number {
display: none;
}

.blanter-msg{
 background-color: #fff;
}
/* .blanter-msg {
color: #444;
padding: 20px;
font-size: 12.5px;
text-align: center;
border-top: 1px solid #ddd;
} */
textarea#chat-input {
border: none;
font-family: "Arial", sans-serif;
width: 100%;
/* height: 20px; */
outline: none;
resize: none;
padding: 10px;
line-height: 1;
font-size: 14px;
}

a#send-it {
width: 30px;
font-weight: 700;
padding: 10px 10px ;
background: #eee;
box-sizing: content-box;
border-radius: 10px;
}
a#send-it svg {

width: 100%;
text-align: center;
margin: auto;
fill: #a6a6a6;
height: 24px;
width: 24px;
}

.first-msg {
background: transparent;
padding: 30px;
text-align: center;
}
.first-msg span {
background: #e2e2e2;
color: #333;
font-size: 14.2px;
line-height: 1.7;
border-radius: 10px;
padding: 15px 20px;
display: inline-block;
}

.start-chat .blanter-msg {
display: flex;
}

#get-number {
display: none;
}

a.close-chat {
position: absolute;
top: 5px;
right: 15px;
color: #fff;
font-size: 30px;
}

@keyframes ZpjSY {
0% {
  background-color: #b6b5ba;
}
15% {
  background-color: #111111;
}
25% {
  background-color: #b6b5ba;
}
}
@keyframes hPhMsj {
15% {
  background-color: #b6b5ba;
}
25% {
  background-color: #111111;
}
35% {
  background-color: #b6b5ba;
}
}
@keyframes iUMejp {
25% {
  background-color: #b6b5ba;
}
35% {
  background-color: #111111;
}
45% {
  background-color: #b6b5ba;
}
}
@keyframes showhide {
from {
  transform: scale(0.5);
  opacity: 0;
}
}
@keyframes showchat {
from {
  transform: scale(0);
  opacity: 0;
}
}
@media screen and (max-width: 480px) {
#whatsapp-chat {
  width: auto;
  left: 5%;
  right: 5%;
  font-size: 80%;
}
}
.hide {
display: none;
animation-name: showhide;
animation-duration: 0.5s;
transform: scale(1);
opacity: 1;
}

.show {
display: block;
animation-name: showhide;
animation-duration: 0.5s;
transform: scale(1);
opacity: 1;
}

.whatsapp-message-container {
display: flex;
z-index: 1;
}

.whatsapp-message {
padding: 7px 14px 6px;
background-color: white;
border-radius: 0px 8px 8px;
position: relative;
transition: all 0.3s ease 0s;
opacity: 0;
transform-origin: center top 0px;
z-index: 2;
box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
margin-top: 4px;
margin-left: -54px;
max-width: calc(100% - 66px);
}

.whatsapp-chat-body {
padding: 20px 20px 20px 10px;
background-color: #e6ddd4;
position: relative;
}
.whatsapp-chat-body::before {
display: block;
position: absolute;
content: "";
left: 0px;
top: 0px;
height: 100%;
width: 100%;
z-index: 0;
opacity: 0.08;
background-image: url("https://elfsight.com/assets/chats/patterns/whatsapp.png");
}

.dAbFpq {
display: flex;
z-index: 1;
}

.eJJEeC {
background-color: white;
width: 52.5px;
height: 32px;
border-radius: 16px;
display: flex;
-moz-box-pack: center;
justify-content: center;
-moz-box-align: center;
align-items: center;
margin-left: 10px;
opacity: 0;
transition: all 0.1s ease 0s;
z-index: 1;
box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
}

.hFENyl {
position: relative;
display: flex;
}

.ixsrax {
height: 5px;
width: 5px;
margin: 0px 2px;
border-radius: 50%;
display: inline-block;
position: relative;
animation-duration: 1.2s;
animation-iteration-count: infinite;
animation-timing-function: linear;
top: 0px;
background-color: #9e9da2;
animation-name: ZpjSY;
}

.dRvxoz {
height: 5px;
width: 5px;
margin: 0px 2px;
background-color: #b6b5ba;
border-radius: 50%;
display: inline-block;
position: relative;
animation-duration: 1.2s;
animation-iteration-count: infinite;
animation-timing-function: linear;
top: 0px;
animation-name: hPhMsj;
}

.kAZgZq {
padding: 7px 14px 6px;
background-color: white;
border-radius: 0px 8px 8px;
position: relative;
transition: all 0.3s ease 0s;
opacity: 0;
transform-origin: center top 0px;
z-index: 2;
box-shadow: rgba(0, 0, 0, 0.13) 0px 1px 0.5px;
margin-top: 4px;
margin-left: -54px;
max-width: calc(100% - 66px);
}
.kAZgZq::before {
position: absolute;
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAmCAMAAADp2asXAAAABGdBTUEAALGPC/xhBQAAAAFzUkdCAK7OHOkAAACQUExURUxpccPDw9ra2m9vbwAAAAAAADExMf///wAAABoaGk9PT7q6uqurqwsLCycnJz4+PtDQ0JycnIyMjPf3915eXvz8/E9PT/39/RMTE4CAgAAAAJqamv////////r6+u/v7yUlJeXl5f///5ycnOXl5XNzc/Hx8f///xUVFf///+zs7P///+bm5gAAAM7Ozv///2fVensAAAAvdFJOUwCow1cBCCnqAhNAnY0WIDW2f2/hSeo99g1lBYT87vDXG8/6d8oL4sgM5szrkgl660OiZwAAAHRJREFUKM/ty7cSggAABNFVUQFzwizmjPz/39k4YuFWtm55bw7eHR6ny63+alnswT3/rIDzUSC7CrAziPYCJCsB+gbVkgDtVIDh+DsE9OTBpCtAbSBAZSEQNgWIygJ0RgJMDWYNAdYbAeKtAHODlkHIv997AkLqIVOXVU84AAAAAElFTkSuQmCC");
background-position: 50% 50%;
background-repeat: no-repeat;
background-size: contain;
content: "";
top: 0px;
left: -12px;
width: 12px;
height: 19px;
}

.bMIBDo {
font-size: 13px;
font-weight: 700;
line-height: 18px;
color: #002535 ;
}

.iSpIQi {
font-size: 14px;
line-height: 19px;
margin-top: 4px;
color: #111111;
}

.iSpIQi {
font-size: 14px;
line-height: 19px;
margin-top: 4px;
color: #111111;
}

.cqCDVm {
text-align: right;
margin-top: 4px;
font-size: 12px;
line-height: 16px;
color: rgba(17, 17, 17, 0.5);
margin-right: -8px;
margin-bottom: -4px;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
position: fixed;
visibility: hidden;
opacity: 0;
left: 15px;
bottom: 15px;
z-index: 996;
background: #3fbbc0;
width: 40px;
height: 40px;
border-radius: 4px;
transition: all 0.4s;
}
.back-to-top i {
font-size: 28px;
color: #fff;
line-height: 0;
}
.back-to-top:hover {
background: #5ec6ca;
color: #fff;
}
.whatsnline.active {
visibility: visible;
opacity: 1;
}


/* switc  */
.outer-block {
  width: 100%;
  height: 100%;
  margin: auto;
}

.block {
  display: flex;
}

.block>div {
  flex: 1;
  text-align: center;
  /* height: 80px; */
}

.open {
  display: block !important;
}

.dc-11 {
  /* background: red; */
  display: none;
}

.dc-12 {
 
  display: none;
}

/* pop */

.form-popup-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
}
.form-popup-bg {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(94, 110, 141, 0.9);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
  transition: opacity 0.3s 0s, visibility 0s 0.3s;
  overflow-y: auto;
  z-index: 10000;
}
.form-popup-bg.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}
.form-container {
  background-color: #002535;
  border-radius: 10px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  display: flex;
  flex-direction: column;
  width: 100%;
  max-width: 1200px;
  height: inherit;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  padding: 20px;
  color: #fff;
}
.close-button {
  background: none;
  color: #fff;
  width: 40px;
  height: 40px;
  position: absolute;
  top: 0;
  right: 0;
  border: solid 1px #fff;
}
.form-popup-bg:before {
  content: '';
  background-color: #fff;
  opacity: 0.25;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}


/* qoute */


/* p {
  font-size: 15px;
  line-height: 25px !important;
  font-weight: 500
} */

/* .container {
  padding-top: 100px !important;
  border-radius: 20px
} */

.btn {
  letter-spacing: 1px
}

select:active {
  box-shadow: none !important;
  outline-width: 0 !important
}

select:after {
  box-shadow: none !important;
  outline-width: 0 !important
}

input:not(.btn),
textarea {
  padding: 10px 12px 10px 12px;
  border: 1px solid lightgrey;
  border-radius: 0px !important;
  margin-bottom: 5px;
  margin-top: 2px;
  width: 100%;
  box-sizing: border-box;
  color: #2C3E50;
  font-size: 14px;
  letter-spacing: 1px;
  resize: none
}

select:focus,
input:focus {
  box-shadow: none !important;
  border: 1px solid #2196F3 !important;
  outline-width: 0 !important;
  font-weight: 400
}

label {
  margin-bottom: 2px;
  font-weight: bolder;
  font-size: 14px
}

input:focus,
textarea:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #304FFE;
  outline-width: 0
}

button:focus {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  outline-width: 0
}

.form-control {
  height: calc(2em + .75rem + 3px)
}

.inner-card {
  margin: 20px 0px 0px 0px
}

.card-0 {
  margin-top: 100px;
  margin-bottom: 100px
}

.card-1 {
  border-radius: 17px;
  color: black;
  box-shadow: 2px 4px 15px 0px rgb(0, 0, 0, 0.5) !important
}

#file {
  border: 2px dashed #92b0b3 !important
}

.color input {
  background-color: #f1f1f1
}

.files:before {
  position: absolute;
  bottom: 60px;
  left: 0;
  width: 100%;
  content: attr(data-before);
  color: #000;
  font-size: 12px;
  font-weight: 600;
  text-align: center
}


#file {
  cursor: pointer;
  display: inline-block;
  width: 100%;
  padding: 95px 0 0 100%;
  background: url('../images/icons/upload.png') top center no-repeat #fff;
  background-size: 55px 55px
}
.lightt-shadow {
  background: #fff;
  box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%);
  padding: 30px;
  margin-bottom: 30px;
  border-radius: 2px;
}
.card-text , .card-title{
  line-height: 1.1;
 
  
}
.card-title{
font-size:17px;
 height: 60px;
}
.vbox-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: hidden!important;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    z-index: 20;
    max-height: 100%;
}
.vbox-content {
 margin:0 !important;
}


